Habilitando PHP 5.3

Olá pessoal, tudo bem? Mais uma dica bem simples, fácil e bem útil! Muitos servidores por padrão não habilitam a versão 5.3 do PHP, e em alguns sistemas e/ou frameworks determinadas funções o necessitam, para ativá-lo em seu servidor, caso o tenha instalado, basta no arquivo htaccess inserir a seguinte linha:

Espero ajudar, abraços!
Continue lendo...